Durch eine Lücke in der PHPUnit ist es möglich, dass Angreifer durch die Module von PrestaShop Kontrolle über den Shop erlangen können. Wie Ihr euch...